﻿.erjifontover45858{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont45858{ color: #222222; font-size: 9pt ;}
.erjibackground45858{ background-color: #eff8fe ;}
.currentfontStyle45858{ color: #222222; font-size: 11pt; font-weight: bold; text-decoration: none ;}
.fontstyle45858{ color: #222222; font-size: 11pt; font-weight: bold; text-decoration: none ;}
.yijifontover45858{ color: #cc0000; font-size: 11pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover45858{ background-color: #e8f0fb ;}
.ejfontstyle45858{ font-size: 9pt; color: #222222; line-height: 160% ;}

.morestyle45859{ font-size: 9pt ;}
.clickstyle45859{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont45859{ font-size: 9pt; line-height: 150% ;}
.titlestyle45859{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle45859{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle45859{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c45859 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c45859:link {
color:#222222;}
A.c45859:visited {
color:#222222;}
A.c45859:active {
color: #222222;}
A.c45859:hover {
color: #cc0000;}
.morestyle45892{ font-size: 9pt ;}
.leaderfont45892{ font-size: 9pt ;}
.titlestyle45892{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle45892{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.timestyle45892{ font-size: 9pt ;}
A.c45892 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c45892:link {
color:#222222;}
A.c45892:visited {
color:#222222;}
A.c45892:active {
color: #222222;}
A.c45892:hover {
color: #cc0000;}
.fontstyle45871{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle45871{ color: #222222 ;}
.winstyle45871{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.windowstyle45873{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.clickstyle53297{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont53297{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle53297{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle53297{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle53297{ font-size: 9pt ;}
.timestyle53297{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle53297{ padding: 0px;}
A.c53297 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c53297:link {
color:#222222;}
A.c53297:visited {
color:#222222;}
A.c53297:active {
color: #222222;}
A.c53297:hover {
color: #cc0000;}
